body
  color: #000
  overflow-x: hidden
  height: 100%
  background-color: #B0BEC5
  background-repeat: no-repeat

.card0
  box-shadow: 0px 4px 8px 0px #757575
  border-radius: 0px

.card2
  margin: 0px 20px

.logo
  width: 180px
  margin-top: 20px
  margin-left: 35px
.nameigl
  width: 200px
  margin-left: 19px
  font-size: 0.9em
  font-weight: bold
  color: #275B97

.image
  width: 360px

.border-line
  border-right: 1px solid #EEEEEE

.facebook
  background-color: #3b5998
  color: #fff
  font-size: 18px
  padding-top: 5px
  border-radius: 50%
  width: 35px
  height: 35px
  cursor: pointer

.twitter
  background-color: #1DA1F2
  color: #fff
  font-size: 18px
  padding-top: 5px
  border-radius: 50%
  width: 35px
  height: 35px
  cursor: pointer

.linkedin
  background-color: #2867B2
  color: #fff
  font-size: 18px
  padding-top: 5px
  border-radius: 50%
  width: 35px
  height: 35px
  cursor: pointer

.blogger
  // display: block
  margin-right: 15px
  // margin-left: 8px
  width: 20px
  height: 20px
  // background-position-x: -26px 0
  cursor: pointer
  img
    Clip-path: inset(0px 0px 0px 26.5px)
.fb
  position: absolute

.line
  height: 1px
  width: 45%
  background-color: #E8B113
  margin-top: 10px

.or
  width: 10%
  font-weight: bold

.text-sm
  font-size: 14px !important

::placeholder
  color: #BDBDBD
  opacity: 1
  font-weight: 300

:-ms-input-placeholder
  color: #BDBDBD
  font-weight: 300

::-ms-input-placeholder
  color: #BDBDBD
  font-weight: 300

// input,
// textarea
//     padding: 10px 12px 10px 12px
//     border: 1px solid lightgrey
//     border-radius: 2px
//     margin-bottom: 5px
//     margin-top: 2px
//     width: 100%
//     box-sizing: border-box
//     color: #2C3E50
//     font-size: 14px
//     letter-spacing: 1px

// input:focus,
// textarea:focus
//     -moz-box-shadow: none !important
//     -webkit-box-shadow: none !important
//     box-shadow: none !important
//     border: 1px solid #304FFE
//     outline-width: 0

button:focus
  -moz-box-shadow: none !important
  -webkit-box-shadow: none !important
  box-shadow: none !important
  outline-width: 0

a
  color: inherit
  cursor: pointer

.btn-blue
  background-color: #275B97
  width: 150px
  color: #fff
  border-radius: 2px

.btn-blue:hover
  background-color: #000
  cursor: pointer

.bg-blue
  color: #fff
  background-color: #275B97

.social-contact
  right: 5px
  text-align: right
@media (max-width: 767px)
  .social-contact
    text-align: center !important
  .cpy
    text-align: center !important
  .logo
    width: 90%
@media screen and (max-width: 991px)
  .logo
    margin-left: 35px

    .image
      width: 300px
      height: 220px

    .border-line
      border-right: none

    .card2
      border-top: 1px solid #EEEEEE !important
      margin: 0px 15px
.py-5
  padding-top: 8rem !important

.card
  height: 350px !important
.title
  width: 100% !important
  h6
    font-size: 1.3em !important
.altdiv
  height: 100% !important
.example-container .mat-form-field + .mat-form-field
  margin-left: 8px

.example-left-align
  text-align: left

input.example-left-align::-webkit-outer-spin-button,
input.example-left-align::-webkit-inner-spin-button
  display: none

input.example-left-align
  -moz-appearance: textfield

/* input color class */
::ng-deep input.mat-input-element
  color: #484a4c

button
  background: #275B97
  width: 100% !important

.mat-spinner
  ::ng-deep circle
    stroke: #FFF

.secc-one
  img
    margin-left: auto
    margin-right: auto
    display: block
.secc-one
  p
    margin-left: auto
    margin-right: auto
    display: block
    margin-bottom: 15px
    font-size: 1.1em
    font-weight: bold
    color: #275B97

.secc-two
  img
    margin-left: auto
    margin-right: auto
    display: block
    margin-top: 18%
.secc-two
  p
    margin-left: auto
    margin-right: auto
    display: block
    margin-bottom: 15px
    font-size: 1.1em
    font-weight: bold
    color: #275B97
    text-align: center

/*  =================================================== COLORES DE IGLESIA  ===================================================  */

::ng-deep
  .mat-form-field-ripple
    opacity: 0.8
    background-color: #797576 !important
    widows: 100%

/*  =================================================== COLORES DE IGLESIA  ===================================================  */

 /* Change label color on focused */
::ng-deep .mat-form-field.mat-focused .mat-form-field-label
  color: #7c0b27 !important

/* underline border color on focused */
::ng-deep .mat-focused .mat-form-field-underline .mat-form-field-ripple
  background-color: #7c0b27 !important

.btn-login
  background-color: #292727 !important
  width: 150px !important
  color: #fff !important
  border-radius: 2px !important

  &:hover
    background-color: #000 !important
    cursor: pointer !important

.bg-login
  color: #fff !important
  background-color: #292727 !important

.mat-form-field
  width: 100% !important
  color: #7c0b27 !important

.olvpas
  text-decoration: none !important
  color: #7c0b27 !important

  &:hover
    color: #DBC20F !important
